A4
afbreken
afbreken
OverÉ
Over de FinderÉ
bevestigen
toegang¥benaderen/toegang krijgen tot

toegangsprivileges

accessoire
toebehoren
akoestische koppeling
akoestische modem
akoestische modem
acroniem
actief maken, activeren

Actief

actief venster

voorziening voor gehandicapten
Admin-sleutel
beheerder
geavanceerde functies
Wekker
waarschuwen
berichtvenster
instelling voor het geluidssignaal
algoritme

lijnen (links, rechts)

centreren
links lijnen
centreren

rechts lijnen
Plaats op raster
Alle
alfanumeriek
alternatieve tekenset
wisselstroom

analoog
analoge gegevens

analoog signaal
analoge overdracht
analoog-digitaal-convertor
antwoordsignaal

linksom
anti-statisch
Elke gebruiker
Iedereen
toevoegen
bijlage
Apple-toets
Apple-menu

AppleTalk Manager
AppleTalk netwerksysteem
AppleTalk Personal Network
programma



programmatuur

boog

Boog-symbool
archiveren


argument


rekenkundige bewerking
rekenkundig bewerkingsteken
rangschikken

reeks
pijltoets
aanwijzer in de vorm van een pijl
kunstmatige intelligentie
oplopend



asterisk
asynchroon
asynchrone communicatie
asynchrone uitvoering
asynchrone in-/uitvoer
asynchrone overdracht


aansluiten op/koppelen aan

attribuut/kenmerk¥toewijzen
geluidssignaal
automatisch aanpassen
automatische beantwoording
automatisch ophogen

automatisch repeteren
automatisch onderstrepen

automodus

automatisch repeteren
automatisch kiezen
automatische terugloop

automatisering
automatisch opmaken

beschikbaar
gemiddeld

achtergrond

achtergrondknop
achtergrondveld



afdrukken in de achtergrond
achtergrondverwerking
omgekeerde deelstreep
Backspace-toets
reservekopie¥een reservekopie maken

reservekopie
beschadigde sectoren
bandbreedte
batch
batch-bestand
batch-verwerking
baud
baudgetal
bi-directioneel

bitmap

bitmap-teken
bitmap-lettertype

bits per seconde
lint (zwart)
spatie

witregel/blanco regel

knipperen
knippertempo
vet
vet
Booleaans bewerkingsteken
opstarten (koude start)
opstartapparaat
opstartschijf


zelfstart
rand


afbakening
bits per seconde (bet.)
helderheidsregelaar
Leg bovenop
'bladeren'
Kwast
buffer

buffergrootte
ingebouwd/intern
bezet
knop (op muis),knop
Op datum
Symbolen
Op soort
Op naam
Op afmeting
berekenen
Calculator
Kalender

Herstel niet mogelijk
annuleren
CapsLock-toets
bijschrift
terugloop(-teken)
cassette
behuizing/kast
Hoofd-/kleine letters
cassette/lade
Catalogus
CD
CD ROM-speler
cel
centreren

Wijzig


Verander in
hoofdstuk
hoofdstuktitel
teken
diagram
aankruisvak
Kiezer
Ruim op
leegmaken/vrijmaken/wissen
klikken

cli‘nt
klem
clip art-programma
klembord


rechtsom
sluiten
Sluit alles
sluitvak
afsluiten


samenstellen
kleur
kolom
kolomindeling
combinatietoets
commando
Command-toets
commandotaal
commandoniveau
commandoregel
commandomodus
commentaar


communicatie-protocol

compact disc
compileren
gecompileerd programma
compiler

comprimeren
aaneenschakelen/samentrekken
simulataan programma
simultane verwerking
comprimeren
versmald (lettertype)
configureren
aansluiten
aansluiting
constante
beperken

context-afhankelijk
doorgaan
kettingpapier
contrast
besturen/regelen
besturingsteken
besturingscommando

Regelpaneel


converteren/omzetten
cošrdinaat



kopi‘ren
Kopie vanÉ
beveiligen tegen kopi‘ren

aanmaken

Nieuwe groep
Nieuwe gebruiker
kritiek pad
kritieke taak
verwijzing
huidig/actief
actief programma
actieve index






huidige opstartschijf

aanwijzer
cursortoetsen

Knippertempo invoegpunt
cursortoets
vorm van de aanwijzer



aanpassen (bet.)
knippen
Donkerder
gegeven(s)/data/informatie
database
gegevensinvoer
gegevensbestand
Datum
dode toets
deadline
fouten opsporen


decimaal
lijnen op een decimaalteken

standaard/standaardwaarde
standaardopties
standaardinstelling
defini‘ren, opgeven, bepalen
verwijderen/wissen

Wis groep



deselecteren, een geselecteerde optie uitschakelen
bureau-accessoire




digitaliseren
analoog-digitaalomzetter
grijs
afmeting
grijs
index
weggooien
verbreken/loskoppelen
schijf
Kopie schijf
schijfindex
Schijf-EHBO
schijfruimte
schijfvenster
weergeven/tonen



Toon voettekst

Toon koptekst
beeldschermtaal

beeldscherm

delen
document
documentindeling
documentnaam
documentscherm
documentvenster

dubbel klikken

dubbele regelafstand
pijl omlaag
download (in geheugen laden)
downloadable fonts
klad
afdrukken in klad
Klad

slepen
Dupliceer

rand
wijzigen/bewerken
Wijzig patroon


Eject-knop
Leeg
Lege mpa

Leeg prullenmand
emuleren


Enter-toets
envelop/stofhoes
vergelijking
verwijderen

Wis schijf
Gum
Esc-toets

Escape-toets
uitvoeren
afsluiten/verlaten/be‘indigen
uitbreiden
exporteren
uitdrukking
uitgebreid
extern
extern commando
extern apparaat
externe schijfeenheid
extern geheugen
externe opslag
voorziening/functie
onwaar
kettingpapier
Snellere bitmap-afdruk

fatale fout
fax
functie/voorziening/kenmerk

veld
veldkenmerk

veldnaam
Veld-symbool
veldwaarde
bestand
Info over mappen/bestanden
bestandsindex

bestand
bestandsnaam

vlakvulling,opvullen
opvulpatroon
zoeken


Zoek bestand
Zoek volgende

Finder
Eerste

Draai horizontaal om
Draai horizontaal om
Draai verticaal om
Draai verticaal om
map
Map-info
lettertype
lettergrootte
voettekst
voetnoot
voetnootverwijzing
voetnoottekst
voorgrond


indeling/layout/opmaak


indelingssymbool




vrije vorm/onregelmatige vorm
Vrije vorm-symbool
frequentie
full duplex
uitvullen

full duplex-communicatie
full duplex-modem

functie
functietoets
rommel
Algemeen
Extra info
Privilege-info
zoeken en vervangen
herhaald zoeken

woordenlijst


grafiek/diagram
afbeelding/symbool

raster
Groep
Gas

Stop
koptekst
Help
hulpinformatie
hulpniveau
hulpscherm
verklarende tekst
Verberg
Verberg klembord
Verberg voettekst
Verberg koptekst

Verberg liniaal




oplichten/markeren


negeren
niet toegestaan
Belangrijk




Inactief

gedeeltelijke reservekopie
inspringen
inspringsymbool
inspringing/inspringpositie
inspringmarkering
inspringende alinea
index
indexbestand
gegevens/informatie

informatievenster
initialiseren
Initialiseren mislukt!

ge•nitialiseerde schijf
invoer
invoereenheid
invoerbestand
invoegen/plaatsen

Voeg liniaal in
invoegpunt
knop 'Installeer'
installatie
instructie
introductie


Negatief
onzichtbaar
onzichtbaar raster
oproepen
cursief
taak/bewerking


uitvulling

uitvullen

toets/sleutel
Toetsenbord
toetsenbord
etiket/label
omcirkelen
Laatste
Bewerkt
laag
layout, indeling (v. toetsenbord), opmaak
Layout-menu

voorafgaande tekst

pijl naar links
Links lijnen
linker kantlijn
linker kantlijnmarkering


links gelijnd
briefhoofd
correspondentiekwaliteit

regel
regeltransport/-doorvoer
regelhoogte

regellengte
regelnummer
regelafstand

laden

vergrendelen
beveiligd/'op slot'
beveiligde schijf
beveiligd bestand
beveiligd volume
logboek
logbestand
inloggen
uitloggen/afmelden
inloggen/aanmelden
aanmeldings-/inlogprocedure
Ingelogd als
handleiding
handmatige papierinvoer
geleider voor handmatige invoer

kantlijnmarkering
kantlijn/marge
markeren
media
menu
menubalk

menutitel
samenvoegen
modem (het)
modempoort


aanpassen
installeren

muis
muisknop
muispositie
verplaatsen
multi-tasking
multi-user
multi-user systeem

vermenigvuldigen
Naam
netwerk
netwerkbeheer

Nieuw
Nieuwe map
Nieuwe groep


Nee

Geen





Notitieblok


numeriek
numeriek teken/cijfer
numerieke toets
numeriek toetsenbord
numerieke toetsen
numerieke variabele
object
Uit

offline, boven/onder de letterlijn

offset
OK
online
op het bureaublad
online helpinformatie/directe hulp

openen


open bestand
Open map
Open voettekst
Open koptekst
optie
Option-toets
Opties

Contour


uitvoer
uitvoerbestand
opvangbak

pagina
pagina-einde

pagina-indeling
paginalimiet

afdrukrichting/paginastand
Pagina's

pagina-instelling



pagineren


schetstekst
kwast
palet
symboolpalet

papierlade

papiertoevoer/-doorvoer/-invoer
papiergeleider
papierstoring


uitvoerbak/opvangbak
papierformaat
papierbak/papierlade
alinea


wachtwoord
plakken


route
routenaam, padnaam
patroon
Patroon
Lijn-menu
Potlood
punt
pitch (aantal tekens per inch), tekenafstand

standaardtekst/platte tekst
plotter

punt

aanwijzer

positie

prefix

drukken op
afdrukken/printen
printbuffer
Print inhoud



printkop
afdruktaak/afdrukopdracht

afdruksnelheid

afdrukspecificaties/afdrukinstellingen

printer
printer-driver
printerlettertype
printerpoort

afdruk/uitdraai

proportioneel lettertype
proportioneel schrift
rolmenu

Puzzel

vraag
stoppen

willekeurig
directe toegang


bereik
bereikcontrole
(in)lezen
leesfout
herstarten/opnieuw starten

Recent
herstellen
herstelroutine


Verklein/vergroot

gebied
op afstand
computer op afstand

systeem op afstand
verwijderen
Verwijder voettekst
Verwijder groep
Verwijder koptekst
herbenoemen
herpagineren
herhalen
repeteervertraging
repeterende toets
vervangen
rapport/verslag
verzoek

Reset-toets




resolutie
herstarten/weer opstarten
herstellen


terughalen
terugloop
terugloop-symbool
Return-toets
Vorige versie
Vorige versie
rechts lijnen
rechts gelijnd
pijl naar rechts
rechts lijnen
rechter kantlijn



Roteer
Roteer linksom
Roteer rechtsom

Maak rond

rij


liniaal/schaalverdeling
liniaal

uitvoeren
run-time
opslaan/vastleggen/bewaren
Bewaar als

Bewaar mijn naam en wachtwoord
Bewaar alleen mijn naam

schaal

aftasten/doorzoeken/inlezen


Schetsboek
script
script-taal
(ver)schuiven /"bladeren"

schuifpijl
schuifbalk
"lift"



zoeken
zoekpad
Bestanden zien
Mappen zien

segment
kiezen (uit)/selecteren (in)
Selecteer alles
selectie
selectievenster
keuzevelden

selectierechthoek

Leg onderop
serieel/seri‘le
seri‘le communicatie
seri‘le gegevens

seri‘le interface
seri‘le poort
seri‘le printer
schreef
lettertype met schreven
server
Server-map

Server-menu
Server-rapport

Server-rapport
sessie/les
set/serie¥instellen


Wijzig opstart
installeren

instelling
installatiehandleiding
tint/schaduw
Schaduw



uitwisselen
kort
functietip
Toon
Toon klembord


Toon voettekst
Toon koptekst
Toon berichten








afsluiten/Zet uit

losse vellen



enkelzijdig


afmeting/grootte/corps (letters)
maatvak



deelstreep (/)

bijwerken

(gewoon) pagina-einde

programmatuur



sorteren
sorteersleutel
sorteervolgorde
Geluid
geluidsbuffer

bron
broncode
bronschijf
bronschijf
brondocument
bronbestand

bronvolume
spatie/witruimte/witregel
spatiebalk


regelafstand/spati‘ring
Geluidssterkte
speciaal


Speciaal-menu

spoolbestand

spooler
opstarten
beginscherm
opstartapparaat
opstartschijf
instructie



stopbit
stop-samenvoegingssymbool

opslag/het opslaan
opslaggebied
opslagcapaciteit
opslageenheid
opslagmedium

opslaan






string/tekenrij

string-variabele
stijl

opmaakkenmerk

Stijl-menu

overzicht
toebehoren
ondersteunen



schakelaar


symbool

synchroon
syntax/syntaxis
syntax-fout
synthesizer

systeem
systeembeheerder
systeemkalender
systeemconfiguratie
systeemschijf
systeembestand
Systeemmap


system heap
systeemaanwijzing
systeemprogrammatuur

systeemregel

tab¥tabuleren
Tab-toets
tabmarkering, tabpositie

tabstop
tabbron
tabel
tabel-modus



tape
tape backup-apparaat
handeling, bewerking, procedure

telecommunicatie
telecommunicatie
masker/sjabloon/model
terminal/werkstation



be‘indigen
tekst
tekstvak

tekst bewerken
tekstveld
tekstbestand




tekstmodus/tekststand
Alleen tekst
Alleen-tekst document, tekstdocument

Tekst-symbool

Deze schijf is beschadigd

titelbalk
titelpagina
symbool/hulpmiddel/instrument

symbool/hulpmiddel/instrument
symboolpalet
bovenmarge








intro-schijf
studiegids

Prullenmand
type¥typen
Êlettertype

letterkorps

onderstrepen
onderstrepen
onderstrepingsteken
herstellen




naamloos
naamloos document
pijl omhoog
update, nieuwe versie¥bijwerken

Bijwerkmap

uitbreidingsset
US Legal
US Letter

gebruiker
gebruikersgebied
gebruikersgroep
Gebruikersinfo
gebruikersvenster
gebruikersinterface
gebruikerstoetsen
gebruikersniveau
gebruikersnaam
gebruikersaanpassing

gebruikersvriendelijk
Gebruikerslijst
Gebruiker-menu
Hulpprogrammatuurmap

hulpprogramma

geldig

versie




regelafstand


beeldschermkabel
videokaart

video-ingang
beeldscherm

beeldsignaal



Inhoud-menu


virtueel geheugen


spraakherkenning


volume-index
Volume-info
volume-label
Volumelijst
volume/schijf
volumenaam
Volumerapport
Volumerapport
Volume-menu
Attentie


venster
woord
tekstverwerker/tekstverwerkingsprogramma
automatische terugloop
automatische terugloop



horloge
(weg)schrijven
schrijfbeveiliging
schrijfbeveiligingsinkeping
schrijfbeveiligingsplakkertje
schrijfbeveiligingsinkeping
zone
zoom-vak

